Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# CGI::Switch

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# CGI::Switch

- NAME
- SYNOPSIS
- ABSTRACT
- DESCRIPTION
- AUTHOR INFORMATION
- BUGS
- SEE ALSO

# NAME

CGI::Switch - Backward compatibility module for defunct CGI::Switch

# SYNOPSIS

Do not use this module. It is deprecated.

# ABSTRACT

# DESCRIPTION

# AUTHOR INFORMATION

# BUGS

# SEE ALSO

Page index

- NAME
- SYNOPSIS
- ABSTRACT
- DESCRIPTION
- AUTHOR INFORMATION
- BUGS
- SEE ALSO